### Method

# Panel ActionMuxer get_action_group

#### Declaration [src]

    GActionGroup*
    panel_action_muxer_get_action_group (
      PanelActionMuxer* self,
      const char* prefix
    )

#### Description [src]

Locates the `GActionGroup` inserted as `prefix`.

If no group was found matching `group`, `NULL` is returned.

#### Parameters

`prefix`

  Type: `const char*`

  The name of the inserted action group.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GActionGroup`

A `GActionGroup` matching `prefix` if found, otherwise `NULL`.

The data is owned by the instance.
The return value can be `NULL`.